@charset "shift_jis";

/*------------------------------------------------*/
/* common layout
/*------------------------------------------------*/
body{
	color:#4F4F4F;
	text-align:center;
	font-size: 75%;
	line-height: 1.75;
	font-family: メイリオ, Meiryo, 'ＭＳ Ｐゴシック','Lucida Grande', 'Lucida Sans Unicode', 'Hiragino Kaku Gothic Pro', 'ヒラギノ角ゴ Pro W3', Helvetica, Arial, Verdana, sans-serif;
}
a{
	text-decoration:none;
	color:#005AFF;
}
a:hover{
	text-decoration:underline;
}
img{
	vertical-align: middle;
	font-size:0;
	line-height: 0;
}
input{
	line-height:1.4;
	padding:0;
	vertical-align:middle;
}
#header,#contents,#footer-logo{
	width: 960px;
	margin: 0 auto;
	text-align: left;
}
#fotter{
	/*	margin-top: 60px;*/
	border-top: #E7E7E7 solid 3px;
	padding-bottom: 50px;
}
#fotter-inner{
	border-top: #D3D3D3 solid 1px;
}
#footer-logo p{
	float: right;
	display: inline;
	padding: 10px 20px 0 0;
}

/*------------------------------------------------*/
/* STEP1
/*------------------------------------------------*/
#header{
	height: 75px;
}
#header{
	line-height: 0;
	font-size: 0;
}
.one-colum{
	clear:both;
	margin:0;
	padding:25px;
}
#wrapper{
	border-top: #009944 solid 5px;
}
#header #header-left-logo{
	float: left;
	display: inline;
	padding: 14px 0 0 32px;
}
#header #header-right-logo{
	float: right;
	display: inline;
	padding: 23px 24px 0 0;
}
.btn-area{
	text-align: center;
	clear: both;
	position: relative;
	overflow: hidden;
	padding: 15px;
	background:#E2F0E0;
}
.btn-area ul{
	position: relative;
	left: 50%;
	float: left;
	width:auto;
	margin: 0 auto;
}
.btn-area ul li{
	position: relative;
	left: -50%;
	float: left;
}
.btn-area ul li.first{
	padding-right:65px;
	margin-top: 2px;
}
.one-colum .section{
	padding: 0 0 30px;
}
.one-colum .section .inner{
	padding: 0 0 30px;
}
.left-main-colum .section .inner-block{
	padding:20px 15px 0;
}
.one-colum .section .inner .section{
	padding: 20px 0 0;
}
.attention-list li span{
	color:#FF6600;
	padding-right: 0.5em;
} 
.icon-balloon-tips{
	display: block;
	background: url(/icmclub/guide/asset/images/icon-balloon-tips.gif) left 0.4em no-repeat;
	padding-left: 20px;
}
/* list */
.attention-list li{
	margin-left: 1.5em;
	text-indent: -1.5em;
} 
.attention-list li span{
	color:#FF6600;
	padding-right: 0.5em;
} 

/* title */
.section .title{
	font-size: 120%;
}

/*ページトップ*/
#contents .page-top{
	margin: 0 25px 20px;
	text-align: right;
	line-height:1;
}
#contents .page-top a{
	background:url(/icmclub/guide/asset/images/page-top.png) left center no-repeat;
	color:#A3A3A3;
	padding-left:15px;
	text-decoration:none;
}


/* -------------------------------------
	汎用
----------------------------------------*/

/*不可視*/
.hidden{
	height:0px !important;
	margin:0px !important;
	padding:0px !important;
	border:none !important;
	line-height:0 !important;
	font-size:0 !important;
	background:none !important;
	-webkit-box-shadow: 0 !important;
	-moz-box-shadow: 0 !important;
	box-shadow: 0 !important;
	-webkit-border-radius: 0 !important;
	-moz-border-radius: 0 !important;
	border-radius: 0 !important;
	behavior: url(/icmclub/guide/asset/js/PIE.htc);
	position: relative !important;
}

/*clearfix*/
/* For modern browsers */
.cf:before,.cf:after,h1:before,h1:after,h2:before,h2:after,div:before,div:after,dl:before,dl:after,ul:before,ul:after{
	content:"";
	display:table;
}
.cf:after,h1:after,h2:after,div:after,ul:after,dl:after{
	clear:both;
}
/* For IE 6/7 (trigger hasLayout) */
.cf,div,h1,h2,ul,dl{
	zoom:1;
}

/*float*/
.fl{
	float: left !important;
	display: inline !important;
}
.fr{
	float: right !important;
	display: inline !important;
}

/* float clear */
.fcr{
	clear: both;
	zoom:1;
}

/*Links*/
.externalLink{
	background:url(/icmclub/guide/asset/images/icon-external-link.gif) 1px 0.1em no-repeat;
	padding-left: 18px;
}
.blue-right-arrow{
	background:url(/icmclub/guide/asset/images/icon-right-blue-arrow-6x8.gif) left 0.4em no-repeat;
	padding-left: 10px;
}

/*text*/
.txt-right{
	text-align:right !important;
}
.txt-left{
	text-align:left !important;
}
.txt-center{
	text-align:center !important;
}
.wsNowrap{
	white-space:nowrap !important;
}
.tIndent0{
	text-indent:0 !important;
}

/*font*/
.font-small{
	font-size: 85% !important;
}
.font-large{
	font-size:116% !important;
}
strong{
	font-weight:bold;
}

/*color*/
.fcNml{
	color: #4F4F4F !important;
}
.fcRed{
	color:#f30001 !important;
}

/*width*/
.w80px{
	width:78px !important;
}
.w454px{
	width:454px !important;
}
.w39em{
	width:39em;
}

/*margin*/
.m0{
	margin: 0 !important;
}

.mt0{
	margin-top: 0 !important;
}
.mt10{
	margin-top: 10px !important;
}
.mt20{
	margin-top: 20px !important;
}
.mt-20{
	margin-top:-20px !important;
}

.mr5{
	margin-right: 5px !important;
}
.mr10{
	margin-right: 10px !important;
}
.mb0{
	margin-bottom: 0 !important;
}
.mb5{
	margin-bottom: 5px !important;
}
.mb10{
	margin-bottom: 10px !important;
}
.mb15{
	margin-bottom: 15px !important;
}
.mb20{
	margin-bottom: 20px !important;
}
.mb25{
	margin-bottom: 25px !important;
}
.mb30{
	margin-bottom: 30px !important;
}
.mb40{
	margin-bottom: 40px !important;
}

.ml0{
	margin-left:0 !important;
}
.ml10{
	margin-left:10px !important;
}
.ml-5{
	margin-left:-5px !important;
}

/*padding*/

.p0{
	padding:0 !important;
}

.pt20{
	padding-top:20px !important;
}
.pb1{
	padding-bottom:1px !important;
}
.pb20{
	padding-bottom: 20px !important;
}

.pl0{
	padding-left:0 !important;
}
.pl10{
	padding-left:10px !important;
}


/*border*/
.borderNone{
	border:none !important;
}
.borderTopNone{
	border-top: none !important;
}

/*box*/
.readArea{
	margin: 20px 0;
}

/*------------------------------------------------*/
/* STEP2
/*------------------------------------------------*/
/* -------------------------------------
	基本
----------------------------------------*/

.step2-two #wrapper{
	border-top:none;
	background: url("/icmclub/guide/asset/images/bg-step2-two.gif") repeat-x left top;
}
.step2-two.step2-guide #wrapper{
	border-top:none;
	background:#fdfdfe url("/icmclub/guide/asset/images/bg-guide.gif") repeat-x left top;
}

/* リンク */
.main-section a,.main-section a:link,.sub-section a,.sub-section a:link{
	color:#1E51D2;
}
.main-section a:visited,.sub-section a:visited{
	color:#4CC7EA;
	color:#1E51D2;
}
.main-section a:hover,.sub-section a:hover{
	color:#82A5FE;
}
.main-section a:active,.sub-section a:active{
	color:#82A5FE;
}

/* -------------------------------------
	ヘッダー
----------------------------------------*/
/*共通*/
.step2-two #header #header-left-logo{
	float: left;
	display: inline;
	padding: 0;
}
.step2-two #header #header-right-logo{
	float: right;
	display: inline;
	padding: 0;
}

/*2カラム・3カラム*/
.step2-two #header{
	height:73px;
}
.step2-two #header-right-logo{
	width:370px;
}
.step2-two #header-right-logo p{
	float: right;
	width:98px;
	margin-top:5px;
}

.step2-two #header-right-logo ul{
	clear:both;
	width: 207px;
	margin-left:163px;
	padding-top:9px;
}
.step2-two #header-right-logo ul li{
	float: left;
	margin-right:12px;
}

/*ご利用ガイド*/
.step2-two.step2-guide #header{
	height:87px;
}

.step2-two.step2-guide #header-left-logo{
	width:335px;
}
.step2-two.step2-guide #header #header-left-logo .fr{
	margin-top:23px;
}
.step2-two.step2-guide #header-right-logo{
	margin-top:5px;
	width: 98px;
}
.step2-two.step2-guide #header-right-logo ul{
	margin:9px 0 0;
	width: 98px;
}
*+html .step2-two.step2-guide #header-right-logo ul{
	margin-top:0;
}
.step2-two.step2-guide #header-right-logo ul li{
	margin-right: 0;
	padding-left:12px;
	display:inline;
	float:left;
}

/* -------------------------------------
	パンくず
----------------------------------------*/

.breadcrumb{
	height:auto !important;
	height:35px;
	min-height:35px;
	padding:0 20px;
}
.step2-guide ul.breadcrumb{
	padding:0;
}
ul.breadcrumb li{
	display:inline;
	float:left;
	padding: 1.45em 0 0.7em 0;
	line-height:1.2;
	font-size:80%;
}
ul.breadcrumb li span{
	padding:0 0.5em;
}
.step2-guide ul.breadcrumb li.first{
	padding-right: 0.75em;
}
.step2-guide ul.breadcrumb li .home{
	padding: 0 4px;
	border:solid 1px #e9ebf0;
	background:#dde0e5;
	-webkit-border-radius: 9px;
	-moz-border-radius: 9px;
	border-radius: 9px;
	behavior: url(/icmclub/guide/asset/js/PIE.htc);
	position:relative;
}
*+html .step2-guide ul.breadcrumb li a.home{
	margin-top: -4px;
	padding: 3px 4px;
}

/* -------------------------------------
	コンテンツ(共通)
----------------------------------------*/
.step2-two #contents .one-colum div.main-section,.step2-two #contents .two-colum div.main-section{
	background-color:#fff;
	border:solid 1px #d1d5de;
	-webkit-border-radius: 11px;
	-moz-border-radius: 11px;
	border-radius: 11px;
	-webkit-box-shadow: #ebebeb 3px 3px 3px;
	-moz-box-shadow: #ebebeb 3px 3px 3px;
	box-shadow: #ebebeb 3px 3px 3px;
	behavior: url(/icmclub/guide/asset/js/PIE.htc);
	position:relative;
	*behavior: none;
	*position:static;
}
.step2-two.step2-guide #contents .one-colum div.main-section,.step2-two.step2-guide #contents .two-colum div.main-section{
	border:solid 1px #8390ae;
	-webkit-box-shadow: #c5c8d0 3px 3px 3px;
	-moz-box-shadow: #c5c8d0 3px 3px 3px;
	box-shadow: #c5c8d0 3px 3px 3px;
	behavior: url(/icmclub/guide/asset/js/PIE.htc);
	position:relative;
	*behavior: none;
	*position:static;
	margin-bottom:0;
}
.step2-two #contents{
	margin-bottom:20px;
}
.step2-two #contents .one-colum,.step2-two #contents .two-colum{
	padding:0;
	text-align: left;
	clear:both;
}
/* 見出し2 */
#contents .main-section h2{
	margin: 0 0 18px 0;
	background:#b9e3c7 url("/icmclub/guide/asset/images/onecol-h2-bg.gif") left top no-repeat;
	height:auto;
	min-height:2.1em;
	line-height: 2.1;
	padding: 0.2em 0 0 12px;
	color:#003D38;
	font-size: 125%;
	font-weight: bold;
	border: solid 1px #42b07b;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	behavior: url(/icmclub/guide/asset/js/PIE.htc);
	position:relative;
}

/*基本ボックス*/
.step2-two .one-colum .section .inner{
	padding: 0;
}

/*テーブル*/
.step2-two table{
	width:100%;
}
/*注意書きリスト*/
.step2-two .section ul.attention-list li span{
	color:#f30001;
}
.step2-two .section ul.attention-list.font-small{
	font-size:92% !important;
}
/*アクションエリア(ボタン等のエリア)*/
.step2-two #contents .main-section .btn-area{
	background: none;
	padding: 30px 15px 15px 15px;
	text-align: center;
	clear: both;
	position: relative;
	overflow: hidden;
}
.step2-two #contents .main-section .btn-area ul{
	position: relative;
	left: 50%;
	float: left;
	width:auto;
}
.step2-two #contents .main-section .btn-area li{
	position: relative;
	left: -50%;
	float: left;
}

.step2-two #contents .main-section .btn-area li.first{
	padding-top:3px;
}

/* -------------------------------------
	コンテンツ(2カラム)
----------------------------------------*/


/* -------------------------------------
	メイン(2カラム)
----------------------------------------*/
.step2-two #contents .two-colum div.main-section{
	float:left;
	display:inline;
	width:745px;
}
/* 2カラムページ内の1カラム */
.step2-two #contents .one-colum .main-section{
	width:958px;
	margin-bottom:15px;
}
/* 2カラムページ メインカラム2段以上 */
.step2-two #contents .two-colum div.main-wrapper{
	float:left;
	display:inline;
	width:747px;
}

/*見出し*/
.step2-two .one-colum .main-section h1{
	background: url("/icmclub/guide/asset/images/twocol-h1-bg.gif") repeat-x scroll left bottom;
	border-bottom: 3px solid #00AE80;
	font-size: 167%;
	padding: 25px 0 9px 24px;
	width: 934px;
}
.step2-two .two-colum .main-section h1{
	background: url("/icmclub/guide/asset/images/twocol-h1-bg.gif") repeat-x scroll left bottom;
	border-bottom: 3px solid #00AE80;
	font-size: 167%;
	padding: 25px 0 9px 24px;
	width: 721px;
}

.step2-two div.one-colum div.main-section .h1_logo{
	display:inline;
	float:right;
	padding-right:15px;
}

/*H2*/
.step2-two .one-colum .main-section h2{
	width: 916px;
}
.step2-two .two-colum .main-section h2{
	width: 702px;
}
h2 .icon{
	float:left;
	padding:5px 0 0 10px;
}

/* 2カラム分割 */
.step2-two .one-colum .main-section .column02 .col h2{
	width: 442px;
}
.step2-two .two-colum .main-section .column02 .col h2{
	width: 338px;
}

.main-section h3{
	border-left:#848484 solid 4px;
	padding-left: 12px;
	margin-bottom: 10px;
}
/*基本ボックス*/
.step2-two #contents .main-section .section{
	margin:0 15px 40px;
	padding:0;
}
.step2-two #contents .main-section .section .section{
	margin:0 0 30px;
}
/*2カラム分割*/
.step2-two #contents .one-colum .main-section .section .column02{
	width: 928px;
}
.step2-two #contents .one-colum .main-section .section .column02 .col{
	float: left;
	display:inline;
	width: 456px;
}
/*ページトップ*/
.page-top{
	clear:both;
	*zoom:1;
}
.step2-one #contents .page-top{
	margin: 40px 25px 0;
}

/* -------------------------------------
	サブ(2カラム)
----------------------------------------*/
.step2-two #contents .sub-section{
	float:right;
	display:inline;
	width:200px;
	margin-bottom:-15px;
	line-height:1.4;
}
/*おすすめサービス*/
.sub-section .font-small a.externalLink{
	*zoom:1;
}
/* -------------------------------------
	ご利用ガイド
----------------------------------------*/
/*見出し*/
.step2-one.step2-guide .main-section h1, .step2-two.step2-guide .main-section h1 {
	background:#f8fafc url("/icmclub/guide/asset/images/bg-guide-h1.gif") repeat-x left bottom;
	color:#16105a;
	border-top: 1px solid #ffffff;
	border-bottom: 1px solid #bac9dc;
	-webkit-border-radius: 11px 11px 0 0;
	-moz-border-radius: 11px 11px 0 0;
	border-radius: 11px 11px 0 0;
	behavior: url(/icmclub/guide/asset/js/PIE.htc);
	position:relative;
	*behavior: none;
	*position:static;
}
.step2-guide.step2-two #contents .one-colum .main-section .guide.section h2{
	width:auto;
	padding-left:12px;
	border: solid 1px #9db4d1;
	color:#16105a;
	background:#ced9e8 url("/icmclub/guide/asset/images/bg-guide-h2.gif") left top no-repeat;
}
.step2-guide.step2-two #contents .one-colum .main-section .guide.section h2 .icon{
	padding:0.15em 5px 0 0;
}
.step2-guide.step2-two #contents .one-colum .main-section .guide.section h3{
	margin-top:18px;
}
.step2-guide.step2-two #contents .one-colum .main-section .guide.section .fr h3 {
	margin-top:0px;
	border:none;
	padding:0px;
	font-size:120%;
}
/*コンテンツヘッド部分*/
.step2-guide #contents div.main-section .contents-head{
	background:#ccd8e7 url("/icmclub/guide/asset/images/bg-guide-contents-head.gif") repeat-x left top;
	border-bottom: 3px solid #16105a;
}
.step2-guide #contents .main-section ul.sub_navi{
	height:auto !important;
	height:37px;
	min-height:37px;
	padding:0 20px;
	background: url("/icmclub/guide/asset/images/bg-guide-under-subnavi.gif") repeat-x left bottom;
}
.step2-guide #contents .main-section ul.sub_navi li{
	display:inline;
	float:left;
	padding: 14px 0 0;
	line-height:1.2;
	margin-right:10px;
}
.step2-guide #contents .main-section ul.sub_navi li a{
	background: url("/icmclub/guide/asset/images/submenu_arrow02.png") no-repeat scroll left 0.1em;
	display: block;
	padding-left: 12px;
}

/*バルーン(STC-002)*/
.step2-guide #contents div.main-section .contents-head .stc-002{
	width:928px;
	margin: 20px auto 10px;
}
.step2-guide #contents div.main-section .contents-head .stc-002 .main{
	padding:10px 20px 0;
	min-height:46px;
	height:auto !important;
	height:46px;
	background: url("/icmclub/guide/asset/images/bg-guide-balloon-top.png") no-repeat scroll left top;
	position:relative;
}
.step2-guide #contents div.main-section .contents-head .stc-002 .main .column02{
	display: table;
}
.step2-guide #contents div.main-section .contents-head .stc-002 .main .column02 span.alignHeight{
	display:table-cell;
	*display:inline;
	*zoom:1;
	width:46px;
	padding-right:17px;
	vertical-align:middle;
}
.step2-guide #contents div.main-section .contents-head .stc-002 .main .column02 div.alignHeight{
	width:820px;
	display:table-cell;
	*display:inline;
	*zoom:1;
	vertical-align:middle;
}
.step2-guide #contents div.main-section .contents-head .stc-002 .main .icon{
	padding:0 0.15em;
}
.step2-guide #contents div.main-section .contents-head .stc-002 .bottom{
	height:25px;
	line-height:25px;
	background: url("/icmclub/guide/asset/images/bg-guide-balloon-btm.png") no-repeat scroll left bottom;
}

/*ステップ部分(STP-002)*/
.step2-guide #contents div.main-section .contents-head .step_navi ul{
	width:958px;
	border-top:solid 1px #bac9dc;
	background: url("/icmclub/guide/asset/images/bg-guide-step-ul.gif") no-repeat scroll left top;
}
.step2-guide #contents div.main-section .contents-head .step_navi li{
	width:239px;
	border-right:solid 1px #bac9dc;
	background: url("/icmclub/guide/asset/images/bg-guide-step-li.gif") no-repeat scroll left top;
	float:left;
	padding:16px 0;
}
.step2-guide #contents div.main-section .contents-head .step_navi li a{
	display:table;
	float:left;
}
.step2-guide #contents div.main-section .contents-head .step_navi li span{
	display:table-cell;
	*display:inline;
	*zoom:1;
	vertical-align:middle;
	width:170px;
	padding-right:13px;
}
.step2-guide #contents div.main-section .contents-head .step_navi li span.first{
	width:31px;
	padding-left:18px;
	padding-right:6px;
}
.step2-guide #contents div.main-section .contents-head .step_navi li.first{
	width:238px;
}
/*コンテンツメイン部分*/
.step2-guide #contents div.main-section .section-wrapper{
	width:958px;
	border-right:solid 1px #16105a;
	border-left:solid 1px #16105a;
	border-bottom:solid 1px #16105a;
	margin:0 -1px;
}
.step2-guide.step2-two #contents .one-colum .main-section .guide.section{
	margin:29px 25px 40px;
}
.step2-guide.step2-two #contents .one-colum .main-section .guide.section .section{
	margin:0 0 25px;
}
.step2-guide .guide .readArea{
	padding-bottom:25px;
	border-bottom:dotted 1px #999999;
}
/*番号付きリスト*/
.step2-guide .guide-no li{
	margin-left:24px;
	text-indent:-24px;
}
.step2-guide .guide-no li span{
	padding-right:6px;
}

/*2カラム分割(STC-003)*/
.step2-guide.step2-two #contents .one-colum .main-section .guide.section .column02{
	width: 908px;
}
.step2-guide.step2-two #contents .one-colum .main-section .guide.section .column02 .col{
	float: left;
	display:inline;
	width: 347px;
}
.step2-guide.step2-two #contents .one-colum .main-section .guide.section .column02 .col.fr{
	width: 524px;
}
/*3カラム分割(STC-004)*/
.step2-guide.step2-two #contents .one-colum .main-section .guide.section .column03{
	width: 928px;
	margin-right:-18px;
}
.step2-guide.step2-two #contents .one-colum .main-section .guide.section .column03 .col{
	float: left;
	display:inline;
	width: 290px;
	margin-right:18px;
}
.step2-guide.step2-two #contents .one-colum .main-section .guide.section .column02 .col p,.step2-guide.step2-two #contents .one-colum .main-section .guide.section .column03 .col p{
	margin-bottom:10px;
}
.step2-guide.step2-two #contents .one-colum .main-section .guide.section .column02 .col p.txt,.step2-guide.step2-two #contents .one-colum .main-section .guide.section .column03 .col p.txt{
	margin-top:15px;
}
/*2カラム分割(STC-005)*/
.step2-guide.step2-two #contents .one-colum .main-section .guide.section .column02.stc-005{
	width: 926px;
	margin-right:-18px;
}
.step2-guide.step2-two #contents .one-colum .main-section .guide.section .column02.stc-005 .col{
	float: left;
	display:inline;
	width: 445px;
	margin-right:18px;
}

/*メインコンテンツ(JAUT00003)*/
.step2-two.step2-guide #contents .two-colum div.main-section{
	background:#91acce url("/icmclub/guide/asset/images/bg-guide-top-main.png") no-repeat left top;
}

/*コンテンツヘッド部分(JAUT00003 STC-001)*/
.step2-two.step2-guide #contents .two-colum div.main-section .contents-head{
	height:auto!important;
	height:44px;
	min-height:44px;
	padding:24px 12px 24px 24px;
	border-bottom: 1px solid #bac9dc;
	color:#16105a;
	background: url("/icmclub/guide/asset/images/bg-guide-top-h1.png") repeat-x left bottom;
	-webkit-border-radius: 11px 11px 0 0;
	-moz-border-radius: 11px 11px 0 0;
	border-radius: 11px 11px 0 0;
	behavior: url(/icmclub/guide/asset/js/PIE.htc);
	position:relative;
	*behavior: none;
	*position:static;
}

/*コンテンツメイン部分(JAUT00003 SRV-001_002)*/
.step2-two.step2-guide #contents div.main-section .main-wrapper{
	display: block;
	float: none;
	width: 745px;
	padding-top:12px;
	background: url("/icmclub/guide/asset/images/bg-guide-top-main02.png") repeat-x left top;
}
.step2-two.step2-guide #contents div.main-section .main-wrapper .main{
	width:700px;
	margin:14px 22px 25px;
	-webkit-box-shadow: #989fac 3px 3px 3px;
	-moz-box-shadow: #989fac 3px 3px 3px;
	box-shadow: #989fac 3px 3px 3px;
	behavior: url(/icmclub/guide/asset/js/PIE.htc);
	position:relative;
	background:#ffffff;
}

.step2-guide #contents .main-section .main-wrapper .main .column02 .col,.step2-guide #contents .main-section .main-wrapper .main .column03 .col{
	background: url("/icmclub/guide/asset/images/bg-guide-top-border-h2.gif") right top no-repeat;
	float:left;
}
.step2-guide #contents .main-section .main-wrapper .main .column02 .col{
	width:350px;
}
.step2-guide #contents .main-section .main-wrapper .main .column03 .col{
	width:233px;
}
.step2-guide #contents .main-section .main-wrapper .main .column03 .col.last{
	width:234px;
}
.step2-guide #contents .main-section .main-wrapper .main .column02 .col h2,.step2-guide #contents .main-section .main-wrapper .main .column03 .col h2{
	margin: 0;
	background:#ffffff url("/icmclub/guide/asset/images/bg-guide-top-h2.gif") left bottom repeat-x;
	line-height: 1.3;
	color:#16105a;
	font-size: 125%;
	border-top: solid 3px #16105a;
	border-right: none;
	border-bottom: none;
	border-left: none;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
	padding: 10px 15px;
	min-height: 32px;
	height: auto !important;
	*height: 32px;
}
.step2-guide #contents .main-section .main-wrapper .main .column02,.step2-guide #contents .main-section .main-wrapper .main .column03{
	border-bottom: solid 1px #687183;
}
.step2-guide #contents .main-section .main-wrapper .main .column02 .col h2,.step2-guide #contents .main-section .main-wrapper .main .column02 .col.last h2{
	width:319px;
}
.step2-guide #contents .main-section .main-wrapper .main .column02 .col .inner{
	width:350px;
}
.step2-guide #contents .main-section .main-wrapper .main .column03 .col h2{
	width:202px;
}
.step2-guide #contents .main-section .main-wrapper .main .column03 .col.last h2{
	width:203px;
}

.step2-guide #contents .main-section .main-wrapper .main .column02 .col h2 span,.step2-guide #contents .main-section .main-wrapper .main .column03 .col h2 span{
	margin: 0;
	display: table-cell;
	*display:inline;
	*zoom:1;
	vertical-align: middle;
}
.step2-guide #contents .main-section .main-wrapper .main .column02 .col h2 span.icon,.step2-guide #contents .main-section .main-wrapper .main .column03 .col h2 span.icon{
	padding:0;
	line-height:0;
	position:absolute;
	top:1.7em;
	left:12px;
	float:none;
	position: static;
	width: 40px;
	height:32px;
}
.step2-guide #contents .main-section .main-wrapper .main .column02 .col.last .inner,.step2-guide #contents .main-section .main-wrapper .main .column03 .col.last .inner{
	background-image:none;
}
.step2-guide #contents .main-section .main-wrapper .main .column02 .col .inner,.step2-guide #contents .main-section .main-wrapper .main .column03 .col .inner{
	background:#ffffff url("/icmclub/guide/asset/images/bg-guide-top-border.gif") right top no-repeat;
}
.step2-guide #contents .main-section .main-wrapper .main .column02 .col .inner p.txt,.step2-guide #contents .main-section .main-wrapper .main .column03 .col .inner p.txt{
	margin:12px 13px 5px;
}
.step2-guide #contents .main-section .main-wrapper .main .column02 .col .inner .border,.step2-guide #contents .main-section .main-wrapper .main .column03 .col .inner .border{
	height:10px;
	margin:0 11px;
	line-height:0;
	border-top:dotted 1px #b3b3b3;
}
.step2-guide #contents .main-section .main-wrapper .main .column02 .col .inner ul,.step2-guide #contents .main-section .main-wrapper .main .column03 .col .inner ul{
	margin:0 11px 1em;
}
.step2-guide #contents .main-section .main-wrapper .main .column02 .col .inner ul li,#contents .main-section .main-wrapper .main .column03 .col .inner ul li{
	margin-left:12px;
	text-indent:-12px;
}
.step2-guide #contents .main-section .main-wrapper .main .column02 .col .inner ul li a,.step2-guide #contents .main-section .main-wrapper .main .column03 .col .inner ul li a{
	background:url(/icmclub/guide/asset/images/submenu_arrow02.png) left 0.25em no-repeat;
	padding-left: 12px;
}
/*右カラム(JAUT00003 RN-05)*/
.step2-guide #contents .sub-section .faq{
	margin:0 0 20px 12px;
}
.step2-guide #contents .sub-section .faq h3{
	padding-bottom:3px;
	border-bottom: solid 1px #16105a;
	color:#16105a;
	position:relative;
}
.step2-guide #contents .sub-section .faq h3 .icon{
	padding:0;
	line-height:0;
	position:absolute;
	top:0.8em;
	left:0;
	float:none;
	width:18px;
	height:18px;
}
.step2-guide #contents .sub-section .faq h3 .icon img{
	margin-top:-9px;
}
*+html .step2-guide #contents .sub-section .faq h3 .icon img{
	margin-top:-20px;
}
.step2-guide #contents .sub-section .faq h3 strong{
	display:block;
	margin:0 0 0 21px;
}
.step2-guide #contents .sub-section .faq .inner{
	margin:4px 0 0;
}
.step2-guide #contents .sub-section .faq ul{
	margin:0 0 8px;
}
.step2-guide #contents .sub-section .faq ul li{
	padding:7px 7px 7px 18px;
	border-bottom: dotted 1px #b3b3b3;
	line-height:1.2;
	text-indent:-18px;
}
/* For IE 7 */
*+html .step2-guide #contents .sub-section .faq ul li{
	padding-left:0;
	text-indent:0;
}
/* For IE 6/7 (trigger hasLayout) */
.step2-guide #contents .sub-section .faq ul li a{
	zoom:1;
}
.step2-guide #contents .sub-section .faq dl{
	padding:7px 0;
	border-bottom: dotted 1px #b3b3b3;
	line-height:1.2;
}
.step2-guide #contents .sub-section .faq dl dt{
	float:left;
	padding:2px 5px;
	border: solid 1px #bdbdd1;
	color:#16105a;
	font-size:85%;
	line-height:1;
	background:#ffffff;
	-webkit-border-radius: 7px;
	-moz-border-radius: 7px;
	border-radius: 7px;
	behavior: url(/icmclub/guide/asset/js/PIE.htc);
	position:relative;
}
.step2-guide #contents .sub-section .faq dl dt.first{
	border: solid 1px #7983c1;
	color:#ffffff;
	background:#7983c1;
}
.step2-guide #contents .sub-section .faq dl dd{
	display:inline;
	float:left;
	margin:0 7px;
}
/* For IE 6/7 (trigger hasLayout) */
.step2-guide #contents .sub-section .faq dl dd a{
	zoom:1;
}


/*ナビゲーション STC-007*/
.step2-guide #contents div.main-section .navigation{
	background:#f2f5f9 url("/icmclub/guide/asset/images/bg-guide-stc-007.gif") repeat-x left top;
	-webkit-border-radius: 0 0 11px 11px;
	-moz-border-radius: 0 0 11px 11px;
	border-radius: 0 0 11px 11px;
	behavior: url(/icmclub/guide/asset/js/PIE.htc);
	position:relative;
	*behavior: none;
	*position:static;
}
.step2-guide #contents div.main-section .navigation .column04{
	margin:25px -16px 40px 25px;
}
.step2-guide #contents div.main-section .navigation .column04 .col{
	float:left;
	display:inline;
	width:211px;
	margin-right:20px;
}
.step2-guide #contents div.main-section .navigation .column04 .col ul{
	margin-bottom:1em;
}
.step2-guide #contents div.main-section .navigation .column04 .col li{
	margin-left:10px;
	text-indent:-10px;
}
.step2-guide #contents div.main-section .navigation .column04 .col li a{
	background: url("/icmclub/guide/asset/images/icon-guide-navi-li.gif") no-repeat left 0.7em;
	padding-left:10px;
}


/* -------------------------------------
	フッター
----------------------------------------*/
/* フッター上ブロック(#footer_info) */
#fotter-wrapper{
	clear:both;
}
/* フッター */
.step2-two #fotter{
	border-top: none;
	padding-bottom: 30px;
}
.step2-two #fotter-inner{
	border-top: none;
	width:960px;
	margin:0 auto;
}
.step2-two #footer-logo{
	float: right;
	display: inline;
	padding: 0;
	width:340px;
	font-size:85%;
	line-height:2;
}
.step2-two #footer-navi{
	float: left;
	display: inline;
	width:600px;
	padding: 13px 0 0 13px;
	position: relative;
	overflow: hidden;
}
.step2-two #footer-navi ul{
}
.step2-two #footer-navi li{
	float: left;
	border-left: solid 1px #4f4f4f;
	padding:0 8px;
	line-height:1.25;
}
.step2-two #footer-navi li a{
	color: #4f4f4f;
}
.step2-two #footer-navi li.last{
	border-right: solid 1px #4f4f4f;
}

/* ご利用ガイド */
.step2-guide #fotter-wrapper{
	border: none;
	background:url('/icmclub/guide/asset/images/bg-guide-footer.png') repeat-x left top;
	padding-top:5px;
}

.step2-guide #fotter{
	border-top: #93adce solid 2px;
	background:#ffffff;
}

/* -------------------------------------
	汎用
----------------------------------------*/

/*不可視*/
.hidden{
	height:0px !important;
	margin:0px !important;
	padding:0px !important;
	border:none !important;
	line-height:0 !important;
	font-size:0 !important;
	background:none !important;
	-webkit-box-shadow: 0 !important;
	-moz-box-shadow: 0 !important;
	box-shadow: 0 !important;
	-webkit-border-radius: 0 !important;
	-moz-border-radius: 0 !important;
	border-radius: 0 !important;
}

/*clearfix*/
/* For modern browsers */
.cf:before,.cf:after,h1:before,h1:after,h2:before,h2:after,div:before,div:after,dl:before,dl:after,ul:before,ul:after{
	content:"";
	display:table;
}
.cf:after,h1:after,h2:after,div:after,ul:after,dl:after{
	clear:both;
}
/* For IE 6/7 (trigger hasLayout) */
.cf,div,h1,h2,ul,dl{
	zoom:1;
}

/*float*/
.fl{
	float: left !important;
	display: inline !important;
}
.fr{
	float: right !important;
	display: inline !important;
}

/* float clear */
.fcr{
	clear: both;
	zoom:1;
}

/*Links*/
.externalLink{
	background:url(/icmclub/guide/asset/images/icon-external-link.gif) 1px 0.1em no-repeat;
	padding-left: 18px;
}
.font-small .externalLink{
	*padding:4px 0 4px inherit;
	*background:url(/icmclub/guide/asset/images/icon-external-link.gif) 1px 0 no-repeat;
}
.blue-right-arrow{
	background:url(/icmclub/guide/asset/images/icon-right-blue-arrow-6x8.gif) left 0.4em no-repeat;
	padding-left: 10px;
}

/*text*/
.txt-right{
	text-align:right !important;
}
.txt-left{
	text-align:left !important;
}
.txt-center{
	text-align:center !important;
}
.wsNowrap{
	white-space:nowrap !important;
}
.tIndent0{
	text-indent:0 !important;
}

/*font*/
.font-small{
	font-size: 85% !important;
}
.font-large{
	font-size:116% !important;
}
strong{
	font-weight:bold;
}
/*color*/
.fcNml{
	color: #4F4F4F !important;
}
.fcRed{
	color:#f30001 !important;
}
.fcWhite{
	color:#ffffff !important;
}
/*width*/
.w80px{
	width:78px !important;
}
.w454px{
	width:454px !important;
}
.w39em{
	width:39em;
}

/*margin*/
.m0{
	margin: 0 !important;
}

.mt0{
	margin-top: 0 !important;
}
.mt10{
	margin-top: 10px !important;
}
.mt20{
	margin-top: 20px !important;
}
.mt50{
	margin-top: 50px !important;
}
.mr5{
	margin-right: 5px !important;
}
.mr10{
	margin-right: 10px !important;
}
.mb0{
	margin-bottom: 0 !important;
}
.mb5{
	margin-bottom: 5px !important;
}
.mb10{
	margin-bottom: 10px !important;
}
.mb15{
	margin-bottom: 15px !important;
}
.mb20{
	margin-bottom: 20px !important;
}
.mb25{
	margin-bottom: 25px !important;
}
.mb30{
	margin-bottom: 30px !important;
}
.mb40{
	margin-bottom: 40px !important;
}
.ml0{
	margin-left:0 !important;
}
.ml10{
	margin-left:10px !important;
}
.ml-5{
	margin-left:-5px !important;
}

/*padding*/
.p0{
	padding:0 !important;
}
.pt20{
	padding-top:20px !important;
}
.pt25{
	padding-top:25px !important;
}
.pb1{
	padding-bottom:1px !important;
}
.pb3{
	padding-bottom:3px !important;
}
.pb20{
	padding-bottom: 20px !important;
}
.pl10{
	padding-left:10px !important;
}
.plr5{
	padding-left:5px !important;
	padding-right:5px !important;
}

/*border*/
.borderNone{
	border:none !important;
}
.readArea{
	margin: 20px 0;
}

/*width*/
.w5px{
	width:5px !important;
}
.w20px{
	width:20px !important;
}
.w115px{
	width:115px !important;
}
.w380px{
	width:380px !important;
}
.w564px{
	width:564px !important;
}

/*border*/
.borderTopNone{
	border-top: none !important;
}
.solidTopLineGr {
	border-top: 1px solid #C7C7C7 !important;
}
.borderBottomNone{
	border-bottom:0px !important;
}
/*box*/
.borderGrayBox2{
	border: #D3D3D3 solid 1px;
	padding:10px 10px;
}

/*STEP3 2015/05/21---col対策----------start--*/
.step2-two .one-colum .main-section .column02 .col2 h2{
	width: 442px;
}
.step2-two .two-colum .main-section .column02 .col2 h2{
	width: 338px;
}
.step2-two #contents .one-colum .main-section .section .column02 .col2{
	float: left;
	display:inline;
	width: 456px;
}
.step2-guide.step2-two #contents .one-colum .main-section .guide.section .column02 .col2{
	float: left;
	display:inline;
	width: 347px;
}
.step2-guide.step2-two #contents .one-colum .main-section .guide.section .column02 .col2.fr{
	width: 524px;
}
.step2-guide.step2-two #contents .one-colum .main-section .guide.section .column03 .col2{
	float: left;
	display:inline;
	width: 290px;
	margin-right:18px;
}
.step2-guide.step2-two #contents .one-colum .main-section .guide.section .column02 .col2 p,.step2-guide.step2-two #contents .one-colum .main-section .guide.section .column03 .col2 p{
	margin-bottom:10px;
}
.step2-guide.step2-two #contents .one-colum .main-section .guide.section .column02 .co2l p.txt,.step2-guide.step2-two #contents .one-colum .main-section .guide.section .column03 .col2 p.txt{
	margin-top:15px;
}
.step2-guide.step2-two #contents .one-colum .main-section .guide.section .column02.stc-005 .col2{
	float: left;
	display:inline;
	width: 445px;
	margin-right:18px;
}
.step2-guide #contents .main-section .main-wrapper .main .column02 .col2.last .inner,.step2-guide #contents .main-section .main-wrapper .main .column03 .col2.last .inner{
	background-image:none;
}
.step2-guide #contents .main-section .main-wrapper .main .column02 .col2 .inner,.step2-guide #contents .main-section .main-wrapper .main .column03 .col2 .inner{
	background:#ffffff url("/icmclub/guide/asset/images/bg-guide-top-border.gif") right top no-repeat;
}
.step2-guide #contents .main-section .main-wrapper .main .column02 .col2 .inner p.txt,.step2-guide #contents .main-section .main-wrapper .main .column03 .col2 .inner p.txt{
	margin:12px 13px 5px;
}
.step2-guide #contents .main-section .main-wrapper .main .column02 .col2 .inner .border,.step2-guide #contents .main-section .main-wrapper .main .column03 .col2 .inner .border{
	height:10px;
	margin:0 11px;
	line-height:0;
	border-top:dotted 1px #b3b3b3;
}
.step2-guide #contents .main-section .main-wrapper .main .column02 .col2 .inner ul,.step2-guide #contents .main-section .main-wrapper .main .column03 .col2 .inner ul{
	margin:0 11px 1em;
}
.step2-guide #contents .main-section .main-wrapper .main .column02 .col2 .inner ul li,#contents .main-section .main-wrapper .main .column03 .col2 .inner ul li{
	margin-left:12px;
	text-indent:-12px;
}
.step2-guide #contents .main-section .main-wrapper .main .column02 .col2 .inner ul li a,.step2-guide #contents .main-section .main-wrapper .main .column03 .col2 .inner ul li a{
	background:url(/icmclub/guide/asset/images/submenu_arrow02.png) left 0.25em no-repeat;
	padding-left: 12px;
}
.step2-guide #contents div.main-section .navigation .column04 .col2{
	float:left;
	display:inline;
	width:211px;
	margin-right:20px;
}
.step2-guide #contents div.main-section .navigation .column04 .col2 ul{
	margin-bottom:1em;
}
.step2-guide #contents div.main-section .navigation .column04 .col2 li{
	margin-left:10px;
	text-indent:-10px;
}
.step2-guide #contents div.main-section .navigation .column04 .col2 li a{
	background: url("/icmclub/guide/asset/images/icon-guide-navi-li.gif") no-repeat left 0.7em;
	padding-left:10px;
}


/*3カラム分割(STC-004)-------col対策*/
.step2-guide.step2-two #contents .one-colum .main-section .guide.section .column03a{
	width: 928px;
	margin-right:-18px;
}
.step2-guide.step2-two #contents .one-colum .main-section .guide.section .column03a .col{
	float: left;
	display:inline;
	width: 290px;
	margin-right:18px;
}
.step2-guide.step2-two #contents .one-colum .main-section .guide.section .column02 .col p,.step2-guide.step2-two #contents .one-colum .main-section .guide.section .column03a .col p{
	margin-bottom:10px;
}
.step2-guide.step2-two #contents .one-colum .main-section .guide.section .column02 .col p.txt,.step2-guide.step2-two #contents .one-colum .main-section .guide.section .column03a .col p.txt{
	margin-top:15px;
}
/*2カラム分割(STC-005)*/
/*メインコンテンツ(JAUT00003)*/
.step2-two.step2-guide #contents .two-colum div.main-section{
	background:#91acce url("/icmclub/guide/asset/images/bg-guide-top-main.png") no-repeat left top;
}

/*コンテンツヘッド部分(JAUT00003 STC-001)*/
.step2-two.step2-guide #contents .two-colum div.main-section .contents-head{
	height:auto!important;
	height:44px;
	min-height:44px;
	padding:24px 12px 24px 24px;
	border-bottom: 1px solid #bac9dc;
	color:#16105a;
	background: url("/icmclub/guide/asset/images/bg-guide-top-h1.png") repeat-x left bottom;
	-webkit-border-radius: 11px 11px 0 0;
	-moz-border-radius: 11px 11px 0 0;
	border-radius: 11px 11px 0 0;
	behavior: url(/icmclub/guide/asset/js/PIE.htc);
	position:relative;
	*behavior: none;
	*position:static;
}

/*コンテンツメイン部分(JAUT00003 SRV-001_002)*/
.step2-two.step2-guide #contents div.main-section .main-wrapper{
	display: block;
	float: none;
	width: 745px;
	padding-top:12px;
	background: url("/icmclub/guide/asset/images/bg-guide-top-main02.png") repeat-x left top;
}
.step2-two.step2-guide #contents div.main-section .main-wrapper .main{
	width:700px;
	margin:14px 22px 25px;
	-webkit-box-shadow: #989fac 3px 3px 3px;
	-moz-box-shadow: #989fac 3px 3px 3px;
	box-shadow: #989fac 3px 3px 3px;
	behavior: url(/icmclub/guide/asset/js/PIE.htc);
	position:relative;
	background:#ffffff;
}

.step2-guide #contents .main-section .main-wrapper .main .column02 .col,.step2-guide #contents .main-section .main-wrapper .main .column03a .col{
	background: url("/icmclub/guide/asset/images/bg-guide-top-border-h2.gif") right top no-repeat;
	float:left;
}
.step2-guide #contents .main-section .main-wrapper .main .column02 .col{
	width:350px;
}
.step2-guide #contents .main-section .main-wrapper .main .column03a .col{
	width:233px;
}
.step2-guide #contents .main-section .main-wrapper .main .column03a .col.last{
	width:234px;
}
.step2-guide #contents .main-section .main-wrapper .main .column02 .col h2,.step2-guide #contents .main-section .main-wrapper .main .column03a .col h2{
	margin: 0;
	background:#ffffff url("/icmclub/guide/asset/images/bg-guide-top-h2.gif") left bottom repeat-x;
	line-height: 1.3;
	color:#16105a;
	font-size: 125%;
	border-top: solid 3px #16105a;
	border-right: none;
	border-bottom: none;
	border-left: none;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
	padding: 10px 15px;
	min-height: 32px;
	height: auto !important;
	*height: 32px;
}
.step2-guide #contents .main-section .main-wrapper .main .column02,.step2-guide #contents .main-section .main-wrapper .main .column03a{
	border-bottom: solid 1px #687183;
}
.step2-guide #contents .main-section .main-wrapper .main .column02 .col .inner{
	width:350px;
}
.step2-guide #contents .main-section .main-wrapper .main .column03a .col h2{
	width:202px;
}
.step2-guide #contents .main-section .main-wrapper .main .column03a .col.last h2{
	width:203px;
}

.step2-guide #contents .main-section .main-wrapper .main .column02 .col h2 span,.step2-guide #contents .main-section .main-wrapper .main .column03a .col h2 span{
	margin: 0;
	display: table-cell;
	*display:inline;
	*zoom:1;
	vertical-align: middle;
}
.step2-guide #contents .main-section .main-wrapper .main .column02 .col h2 span.icon,.step2-guide #contents .main-section .main-wrapper .main .column03a .col h2 span.icon{
	padding:0;
	line-height:0;
	position:absolute;
	top:1.7em;
	left:12px;
	float:none;
	position: static;
	width: 40px;
	height:32px;
}
.step2-guide #contents .main-section .main-wrapper .main .column02 .col.last .inner,.step2-guide #contents .main-section .main-wrapper .main .column03a .col.last .inner{
	background-image:none;
}
.step2-guide #contents .main-section .main-wrapper .main .column02 .col .inner,.step2-guide #contents .main-section .main-wrapper .main .column03a .col .inner{
	background:#ffffff url("/icmclub/guide/asset/images/bg-guide-top-border.gif") right top no-repeat;
}
.step2-guide #contents .main-section .main-wrapper .main .column02 .col .inner p.txt,.step2-guide #contents .main-section .main-wrapper .main .column03a .col .inner p.txt{
	margin:12px 13px 5px;
}
.step2-guide #contents .main-section .main-wrapper .main .column02 .col .inner .border,.step2-guide #contents .main-section .main-wrapper .main .column03a .col .inner .border{
	height:10px;
	margin:0 11px;
	line-height:0;
	border-top:dotted 1px #b3b3b3;
}
.step2-guide #contents .main-section .main-wrapper .main .column02 .col .inner ul,.step2-guide #contents .main-section .main-wrapper .main .column03a .col .inner ul{
	margin:0 11px 1em;
}
.step2-guide #contents .main-section .main-wrapper .main .column02 .col .inner ul li,#contents .main-section .main-wrapper .main .column03a .col .inner ul li{
	margin-left:12px;
	text-indent:-12px;
}
.step2-guide #contents .main-section .main-wrapper .main .column02 .col .inner ul li a,.step2-guide #contents .main-section .main-wrapper .main .column03a .col .inner ul li a{
	background:url(/icmclub/guide/asset/images/submenu_arrow02.png) left 0.25em no-repeat;
	padding-left: 12px;
}


/*STEP3 -------------end--*/
